Subject: Re: Your Thumb's Up! Michigan listing has been updated
From: "Patricia Finan" <[email-masked]>
To: "David L Christy" <[email-masked]>
Date: Tue, 4 Nov 2003 15:26:48 -0500

Hi David,

Thanks for making the changes. I appreciate it. I'll check around and see if
there's a group that wants to work with you on the Web site.

Patty Finan

----- Original Message -----
From: "David L Christy" <[email-masked]>
To: "Patty Finan" <[email-masked]>
Sent: Tuesday, November 04, 2003 2:42 PM
Subject: Your Thumb's Up! Michigan listing has been updated

> Patty,
>
> Thank you for the updated information. Your listing has been changed.
>
> Kindly,
> David Christy
> Thumb's Up! Michigan
> (810) 724-1410
>
> If you, or anyone that you know, might be interested in helping start and
guide a non-profit corporation dedicated to promoting and expanding the
tourism and recreation industries in the Thumb Area, please contact me. I'm
willing to donate all work I've done so far with Thumb's Up! Michigan to
this cause, and feel there is great potential with the right kind of
teamwork and vision.
>